## org.red5.server.api.stream
Class ResourceExistException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.red5.server.api.stream.ResourceExistException

All Implemented Interfaces:
  Serializable

    public class ResourceExistException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`ResourceExistException()` Constructs a new ResourceExistException.
`ResourceExistException(String message)`
`ResourceExistException(String message, Throwable cause)`
`ResourceExistException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ResourceExistException

    public ResourceExistException()

  Constructs a new ResourceExistException.

### ResourceExistException

    public ResourceExistException(String message,
                                  Throwable cause)

### ResourceExistException

    public ResourceExistException(String message)

### ResourceExistException

    public ResourceExistException(Throwable cause)

Copyright © 2006-2010 The Red5 Project